"" = "";
"Name:" = "Nome:";
"Wow" = "Uau";
"Date:" = "Data:";
"Your Title Here" = "Seu Título Aqui";
"AWESOME!" = "INCRÍVEL!";
"Your Name Here" = "Seu Nome Aqui";
"Whoosh" = "Whoosh";
"Cool" = "Legal";
"Your words here..." = "Suas palavras aqui...";
